@charset "shift_jis";
/* CSS Document */

body{
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3',Hiragino Kaku Gothic Pro,'ＭＳ Ｐゴシック','ＭＳ ゴシック',san-serif;
	background:url(../imgbox/bog_bg.jpg) repeat-x #FFF;
	
}
img {
	border:none;
}

body,div,p,h1,h2,h3,h4,ul,li{
	margin:0;
	padding:0;
}

ul li{
	list-style:none;
}

a{
	color:#000;
	text-decoration:none;
}

a:hover{
	color:#6495ED;
	text-decoration:underline;
}

.white{
	color:#FFF;
	padding-right:20px;
}

#header_box{
	width:980px;
	height:150px;
	margin:10px auto 30px auto;
	background:url(../imgbox/bog_header_bg.png) no-repeat;
	color:#FFF;
	clear:both;
	overflow:hidden;
	padding-bottom:10px;
}

h1{
	width:960px;
	font-size:12px;
	line-height:40px;
	padding-left:10px;
	font-weight:normal;
	color:#000;
	clear:both;	
	overflow:hidden;
	margin:0 auto;
}

#header_box h2{
	width:960px;
	clear:both;
	padding-left:20px;
	font-size:36px;
	color:#fff;
	padding-top:10px;
	line-height:36px;
}

#header_box p{
	width:570px;
	float:left;
	padding-top:30px;
	padding-left:20px;
	padding-right:10px;
	color:#000;
	font-size:11px;
	height:50px;
	background:url(../imgbox/imagedis.png);
}

#header_box p.logo{
	padding-top:20px;
	padding-right:10px;
	width:103px;
	height:30px;
	float:right;
}
#text_contents{
	width:980px;
	margin:0 auto;
	height:auto;
	overflow:hidden;
	clear:both;
	font-size:12px;
	line-height:22px;
	background:#FFF;
}

#text_contents .mainQaM{
	width:980px;
	height:auto;
	margin:0 auto;
	clear:both;
	overflow:hidden;	
}

#text_contents .mainQaM .left_listfzx{
	width:675px;
	height: auto;
	float:right;
	padding-top:20px;
	padding-right:10px;
	overflow:hidden;	
}

#text_contents .mainQaM .left_listfzx .banner{
	width:675px;
	height:265px;
	clear:both;
	overflow:hidden;
}

#text_contents .mainQaM .left_listfzx h3{
	margin-top:20px;
	background:url(../imgbox/dog_h3_bg.png) no-repeat #fff;
	padding-left:35px;	
	overflow:hidden;
	clear:both;
	color:#fff;
	height:42px;
	line-height:42px;
	font-size:14px;
}

#text_contents .mainQaM .left_listfzx .conwFr{
	width:640px;
	height:auto;
	padding-left:10px;
	padding-right:10px;
}
.conwFr a{
	color:#6495ED;
	text-decoration:underline;
}

#text_contents .mainQaM .left_listfzx .conwFr p{
	width:640px;
	height:auto;
	padding-top:20px;
}

#text_contents .mainQaM .right_listRNK{
	width:255px;
	height: auto;
	float: left;
	overflow:hidden;
	padding-top:20px;
	padding-left:20px;
}


#text_contents .mainQaM .right_listRNK .right_list_dogPJz{
	background:#6495ED;/* ここを全置換　*/
	padding-top:20px;
	width:255px;
	height: auto;
	float: left;
	overflow:hidden;
	margin-bottom:40px;
}

#text_contents .mainQaM .right_listRNK .right_list_dogPJz h3{
	background: url(../imgbox/h3_bg_01.png) no-repeat;	
	height:37px;
	width:249px;
	overflow:hidden;
	clear:both;
	color:#fff;
	line-height:37px;
	font-size:14px;
	margin:0 auto;
	text-align:center;
}

#text_contents .mainQaM .right_listRNK .right_list_dogPJz ul{
	width:252px;
	clear:both;
	overflow:hidden;	
}

#text_contents .mainQaM .right_listRNK .right_list_dogPJz ul li{
	width:230px;
	clear:both;
	margin:5px auto;
	overflow:hidden;
	background:#767676 url(../imgbox/li_bg_01.png) no-repeat;
	padding:10px 0 10px 9px;
}

#text_contents .mainQaM .right_listRNK .right_list_dogPJz ul li.oneNFr{
	background:#767676 url(../imgbox/li_bg_02.png) no-repeat;
	height:42px;
}

#text_contents .mainQaM .right_listRNK .right_list_dogPJz ul li.two{
	background:#767676 url(../imgbox/li_bg_03.png) no-repeat;
	height:62px;
}

#text_contents .mainQaM .right_listRNK .right_list_dogPJz ul li p{
	width:180px;
	clear:both;
	overflow:hidden;	
}

#text_contents .listion{
	width:800px;
	margin:0 auto;
}
.maptitle {
	font-size:15px;
	padding:5px;
	border-left:5px solid #F00;
	margin-top:10px;
}
.right_menuxJT h4 {
	padding:5px;
	border-bottom:1px dotted #999;
	width:70%;
}
.right_menuxJT h4 a{
	margin-left:10px;
	font-size:15px;
}
.right_menuxJT h5 {
	padding:5px;
	border-bottom:1px dotted #999;
	width:70%;
}
.right_menuxJT h5 a{
	margin-left:10px;
	font-size:15px;
}
.right_menuxJT {
	margin-top:10px;
	margin-bottom:10px;
}
.left_listfzx li{
	list-style:url(../imgbox/new.png);
	margin-left:50px;
	margin-top:10px;
	border-bottom:1px dotted #999;
	width:70%;
}
#vi_box {
	margin:40px 0 40px 0;
}

#footer_area{
	font-size:12px;
	min-width:980px;
	width:auto;
	margin:0 auto;
	clear: both;
	padding:30px 0;
	background:#6495ED;
	text-align:center;
}

#footer_area .footNO5{
	width:980px;
	margin:0 auto;
}

#footer_area address{
	color:#fff;
	font-weight:normal;
	font-style:normal;
	clear:both;
}
.ft_linkgli li{
	width:185px;
	display:block;
	float:left;
	margin-right:5px;
	font-size:11px;
}
.ff_linkLZh{
	clear:both;
	padding-top:20px;
}
.ff_linkLZh li{
	display:inline;
	margin-right:30px;
}
.footNO5 li a:hover{
	text-decoration:underline;
	color:#000;
}

	
#footer_area address a{
	font-size:14px;
	color:#fff;
	font-weight: bold;
	font-style:normal;
}
